body,
html {
    overflow: visible !important;
}

body {
    font-family: 'Roboto Condensed';
    background: #efefef;
}

.w-nav-brand {
    overflow: unset;
}

.text-desktop {
    display: block;
}

.text-phone {
    display: none;
}

.navcontainer {
    position: static;
    display: block;
    height: 140px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    background-color: transparent !important;
    box-shadow: 0px;
    /*1px 0 3px 2px rgba(247, 144, 51, .52);*/
}

.btn-whatsapp {
    position: fixed;
    z-index: 999;
    bottom: 2%;
    left: 2%;
    background: #09bef1;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 50%;
    box-shadow: 0 0 10px #09bef1;
    cursor: pointer;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.btn-whatsapp:hover {
    background: #0798c0;
}

.btn-whatsapp a {
    text-decoration: none;
    color: #fff;
}

.w-container {
    width: 100%;
    max-width: 1280px;
}




.line {
    width: 1px;
    height: 69px;
    margin: 0 30px;
    background: #fff;
    float: left;
}



#segunda-imagem {
    height: 400px;
    background-color: #efefef;
    background-image: url('../images/porto.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 0px;
}

.titulo-mapas.pronta {
    margin-top: 260px;
    color: #333;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, .39);
}

.titulo-mapas {
    margin-top: 45px;
    margin-bottom: 0px;
    font-family: 'Roboto Condensed';
    color: #000;
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.bg-cinza {
    background: #efefef;
}

.full {
    max-width: 100%;
}

.column2 {
    font-size: 18px;
    font-weight: 300;
    color: #565656;
    line-height: 28px;
    text-align: justify;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-bottom: 0px;
    -moz-column-gap: 4%;
    column-gap: 4%;
    font-family: 'Roboto Condensed';
}

.titleFixed {
    background: #efefef !important;
    position: fixed;
    top: 80px;
    width: 100%;
    z-index: 999;
}

.titleFixed2 {
    position: fixed;
    top: 80px;
    width: 100%;
    z-index: 999;
}



/* SERVICOS */
#solucoes {
    height: auto;
    background: #efefef;
    text-align: center;
    margin-bottom: 0px;
}

#solucoes #solucao1 {
    height: auto;
    background: #efefef;
    text-align: center;
    margin-bottom: 80px;
    background-image: url('../images/detalhe1.jpg');
    background-color: #efefef;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 0px;
}

#solucoes #solucao1 .title {
    color: #c22226;
    /* margin-bottom: 30px; */
    margin-top: 0;
    font-family: 'Roboto Condensed';
    font-size: 50px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    padding: 90px 0 50px 0;
    transition: ease-in 0.1s;
    margin: 0;
    background: rgba(255, 255, 255, 0.7);
}

#solucoes #solucao1 .wrapper-frase {
    background: rgba(255, 255, 255, 0.7);
    padding: 60px 0 120px;
    font-size: 35px;
    color: #060300;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: normal;
}

#solucoes #solucao_full {
    display: flex;
    height: 800px;
    background: url("../images/detalhe1.jpg");
    background-position: top center;
    background-color: #efefef;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#solucoes #solucao_full p.chamada-solucao-full {
    color: #282828;
    font-size: 59px;
    font-weight: bold;
    line-height: 79px;
    text-align: right;
}


#solucoes .wrapper-frase .frase {}

#solucoes .wrapper-frase2 {
    height: 300px;
    background: #fff;
    display: flex;
}

#solucoes .wrapper-frase2 .frase2 {
    font-size: 50px;
    color: #666;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: bold;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex: 1;
    align-self: center;
    margin-bottom: 40px;
}

#solucoes .wrapper-content {
    display: flex;
    flex-direction: row;
}

#solucoes .wrapper-content .image {
    align-items: center;
    align-self: center;
}

#solucoes .wrapper-content>.box {
    flex: 1;
}

#solucoes .wrapper-content>.box:first-child {
    margin-right: 4%;
}

#solucoes .wrapper-content .box>.title {
    font-weight: bold;
    color: #c22226;
    background: #fff;
    text-align: center;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}

#solucoes .wrapper-content .box .text {
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
    align-self: center;
    padding: 0px;
    z-index: 1;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

#solucoes .wrapper-content .box .text i {
    font-size: 12px;
    margin-right: 10px;
}

#solucoes .wrapper-content .box .destaque {
    color: #333f50;
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
}


#solucoes .wrapper-content>.box>.wrapper-boxes {
    flex-direction: row;
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 120px;
    margin-top: 120px;
}

#solucoes .wrapper-content>.box>.wrapper-boxes>.box {
    padding: 0px;
    height: auto;
    flex: 1;
    box-sizing: border-box;
    margin-right: 20px;
    border-radius: 10px;
    border: 4px solid #c22226;
}

#solucoes .wrapper-content>.box>.wrapper-boxes>.box:last-child {
    margin: 0;
}

#solucoes .wrapper-content>.box>.wrapper-boxes>.box>.title {
    margin: 0;
    padding: 0;
    color: #fff;
    background: #c22226;
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}

#solucoes .wrapper-content>.box>.wrapper-boxes>.box>.text {
    padding: 20px;
    text-align: center;
    font-size: 20px;
    margin: 0;
}

#solucoes .wrapper-solucoes {
    display: flex;
    flex-direction: row;
}

#solucoes .wrapper-solucoes .image {
    align-items: center;
    align-self: center;
}

#solucoes .wrapper-solucoes>.box {
    flex: 1;
}

#solucoes .wrapper-solucoes>.box:first-child {
    margin-right: 4%;
}


#solucoes .wrapper-solucoes .box>.title {
    font-weight: bold;
    color: #c22226;
    background: #fff;
    text-align: left;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    text-align: center;
}

#solucoes .wrapper-solucoes .box .text {
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    text-align: left;
    align-self: center;
    padding: 0px;
    z-index: 1;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    text-align: center;
}

#solucoes #solucao6 .wrapper-content-s6 {
    display: flex;
    flex-direction: row;
}

/* DEPOIMENTOS */
#investimento {
    height: auto;
    background: #fff;
    text-align: center;
    margin-bottom: 0px;
    padding-top: 0px;
}

#investimento #investimento1 {
    height: auto;
    background: #efefef;
    text-align: center;
    margin-bottom: 0px;
    background-image: url('../images/investimento1.png');
    background-color: #efefef;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-top: 0px;
    padding-top: 60px;
}

#investimento #investimento1 .w-container>.title {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 100px;
    font-family: 'Roboto Condensed';
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    background: rgba(51, 51, 51, 0.6);
    min-width: 600px;
    position: relative;
    padding: 20px;
}

#investimento #investimento1 .title {
    color: #333;
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Roboto Condensed';
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

#investimento .wrapper-precos {
    display: flex;
    flex-direction: row;
    max-width: 1100px;
    margin: 0 auto;
    margin-bottom: 0px;
}

#investimento .wrapper-precos .plano {
    padding: 20px;
    height: auto;
    flex: 1;
    box-sizing: border-box;
    margin-right: 20px;
    margin-top: 20px;
    background: #c22226;
}

#investimento .wrapper-precos .plano:nth-child(n+4) {
    margin: 0;
}

#investimento .wrapper-precos .plano h5.title {
    font-size: 28px;
    color: #c22226;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    line-height: 36px;
}

#investimento .wrapper-precos .plano .wrapper-price {
    margin-bottom: 20px;
}

#investimento .wrapper-precos .plano .wrapper-price .price {
    font-size: 48px;
    margin: 0 auto;
    width: 80%;
    text-align: left;
    font-weight: normal;
    line-height: 48px;
}

#investimento .wrapper-precos .plano .wrapper-price .mes {
    font-size: 16px;
    color: #bbb;
    text-align: left;
    margin: 0 auto;
    margin-bottom: 8px;
    width: 80%;
    font-weight: 300;
}

#investimento .wrapper-precos .plano .itens {
    margin: 0 auto;
    width: 90%;
    font-family: 'Roboto Condensed';
    font-size: 26px;
    color: #888;
    line-height: 32px;
    color: #fff;
}

#investimento .wrapper-precos .plano .itens .item {
    text-align: left;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 5px;
}

#investimento .wrapper-precos .plano .itens .item .check {
    color: #00c853;
}

#investimento .wrapper-precos .plano .itens .item.custom {
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 5px;
}

#investimento .wrapper-content {
    display: flex;
    flex-direction: row;
}

#investimento .wrapper-content .image {
    align-items: center;
    align-self: center;
}

#investimento .wrapper-content>.box {
    flex: 0.4;
}

#investimento .wrapper-content>.box:first-child {
    margin-right: 4%;
}


#investimento #investimento1 .wrapper-content .box>.title {
    font-weight: bold;
    color: #c22226;
    background: #fff;
    text-align: left;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}

#investimento .wrapper-content .box .text {
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    text-align: left;
    align-self: center;
    padding: 0px;
    z-index: 1;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

#investimento #investimento2 {
    height: 800px;
    background: #efefef;
    text-align: center;
    margin-bottom: 0px;
    background-image: url('../images/investimento2.png');
    background-color: #efefef;
    margin-top: 0px;
    padding-top: 60px;
}

#investimento #investimento2 .wrapper-content .box>.title {
    font-weight: bold;
    color: #c22226;
    text-align: left;
    font-size: 30px;
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    line-height: 35px;
    text-transform: uppercase;
}


/* CONTATO */



.wrapper-tabela {
    height: auto;
    border-bottom: 1px none #ffffff;
    background: #ffffff;
    text-align: center;
    padding-bottom: 80px;
}

.wrapper-tabela .title {
    color: #efc32a;
    margin-top: 100px;
    margin-bottom: 0px;
    font-family: 'Roboto Condensed';
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.wrapper-tabela img {
    margin-top: 50px;
}


.coluna-1-openbox {
    height: 100%;
    background-image: url('../images/familia1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.coluna2-openbox {
    height: 100%;
    background-image: url('../images/familia2.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.coluna3-openbox {
    height: 100%;
    background-image: url('../images/familia3.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.wrapper-video {
    height: auto;
    border-bottom: 0px;
    background: #ffffff;
    text-align: center;
    padding-bottom: 80px;
}

.wrapper-video .title {
    margin-top: 50px;
    margin-bottom: 0px;
    color: #0092dd;
    font-family: 'Roboto Condensed';
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
}

.wrapper-video iframe {
    margin-top: 50px;
    width: 480px;
    height: 268px;
}


.maps {
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    background: #dbdbdb;
}


.scroll {
    margin-top: 150px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}

.seta-scroll {
    position: absolute;
    top: 10px;
    right: 10px;
    margin-right: 0;
    margin-left: auto;
    text-align: center;
}

.navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 20px;
    z-index: 9998;
    display: block;
    overflow: visible;
    height: 120px;
    background-color: rgba(18, 63, 144, 0.8);
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    color: #fff;
    width: 100%;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    -o-transition: 0.5s ease-in;
    transition: 0.5s ease-in;

}

.navbar.fixed-header {
    height: 80px;
    background-color: #fff;
    box-shadow: 1px 0 3px 2px rgba(18, 63, 144, .52);
    top: 0;
}


.navbar .logo>.logo-ligth {
    display: block;
}

.navbar .logo>.logo-dark {
    display: none;
}

.navbar.fixed-header .logo>.logo-ligth {
    display: none;
}

.navbar.fixed-header .logo>.logo-dark {
    display: block;
}

.container-nav {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 1;
    display: flex;
    flex-direction: row;
    margin-top: 0px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    /*background-color: rgba(18, 63, 144, 0.8);*/
    max-width: 1280px;
    padding: 20px 0;
    align-items: center;
    max-width: 100%;
}


.footer-container {
    padding-top: 20px;
    padding-bottom: 0px;
    border-style: none;
    border-top-width: 1px;
    border-top-color: #beac3a;
    border-bottom-width: 1px;
    border-bottom-color: #beac3a;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 14px;
    margin-bottom: 10px;
}

.footer-container.mobile {
    margin-top: 0px;
}

.endereco-mapap {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
}

.endereco-mapap .title {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
}

.wrapper-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.logo {
    float: left;
    height: 100%;
}

.logo-open {
    height: 100%;
}

.logo .slogan {
    float: left;
    font-family: 'Roboto Condensed';
    font-size: 12px;
    font-weight: 300;
    /* margin-top: 46px; */
    /* margin-left: 5px; */
    text-transform: uppercase;
    width: 100%;
}

nav {
    display: flex;
    flex-direction: column;
    flex: 1;
    text-align: right;
}

nav .links {
    float: left;
    min-width: 10px;
}

nav .links .nav-link {
    display: inline-table;
    margin-top: 0px;
    padding: 10px 0;
    font-family: 'Roboto';
    color: #c22226;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
    /*height: 100%;*/
    /*line-height: 27px;*/
    /*letter-spacing: 1px;*/
    color: #fff;
    /*font-weight: bold;*/
    border-bottom: 2px solid transparent;
    letter-spacing: 1px;
    margin-right: 30px;
    font-family: 'Roboto Condensed';
}

nav .links .nav-link:last-child {
    margin-right: 0px;
}

nav .links .nav-link:hover {
    border-bottom: 2px solid #00bcf1;
    /*border: 2px solid #c22226;*/
    /*text-decoration: underline;*/
}

.fixed-header .links .nav-link {
    color: #333 !important;
}

.fixed-header .w-nav-link.w--current {
    color: #00bcf1 !important;
}

nav .links .nav-link.special {
    font-weight: bold;
    color: #00bcf1 !important;
    /*border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;*/
}

nav .links .nav-link.special:hover {
    color: #00bcf1 !important;
    /*
    border-top: 2px solid #00bcf1;
    border-bottom: 2px solid #00bcf1;
    */
}

.fixed-header nav .links .nav-link.special {
    color: #00bcf1 !important;
    /*
    border-top: 2px solid #00bcf1;
    border-bottom: 2px solid #00bcf1;
    */
}

.fixed-header nav .links .nav-link.special:hover {
    color: #c22226 !important;
    border-bottom: 2px solid #c22226;
    /*
    border-top: 2px solid #00bcf1;
    */
}

/*
nav .links .nav-link.teste {        
    color: #333;
    font-weight: bold;
}
nav .links .nav-link.teste:hover {            
    color: #fff;    
}
*/
/*
nav .links .nav-link.cliente {   
    margin-left: 20px;
    border: 2px solid #ccc;    
    background: #ccc;
    color: #666;
    font-weight: bold;
}
nav .links .nav-link.cliente:hover {    
    border: 2px solid #aaa;
    background: #aaa;
    color: #333;     
}
*/
nav .links .nav-link.w--current {
    color: #333 !important;
    border-bottom: 2px solid #c22226;
    /*
    background: #c22226;
    color: #fff;
    border: 2px solid #c22226;
    /*color: #a58928;
    text-decoration: underline;*/
}

nav .social {
    float: left;
    margin-top: 0px;
    margin-left: 20px;
}

nav .social a {
    margin-top: 0px;
    padding-left: 10px;
}

nav .social a:hover {
    opacity: 0.5;
}



nav .wrapper-news {
    float: right;
    margin-top: 6px;
    padding-right: 0px;
    margin-left: 20px;
    background: #666;
    padding: 0 7px;
}

nav .wrapper-news .inputNews {
    border: 0;
    padding: 0px;
    color: #fff;
    background: transparent;
    float: left;
    line-height: 32px;
    width: 177px;
    font-weight: 300;
    font-size: 12px;
    font-family: 'Roboto Condensed';
    outline: none;
}

nav .wrapper-news .inputNews::placeholder {
    font-style: italic;
    color: #ccc;
    font-weight: 300;
    font-family: 'Roboto Condensed';
}

nav .wrapper-news>.wrapper {
    float: left;
    margin-top: 7px;
    margin-left: 7px;
}

nav .wrapper-news>.wrapper .icon {
    color: #fff;
    cursor: pointer;
    font-size: 17px;
}

nav .wrapper-news>.wrapper .icon:hover {
    opacity: 0.5;
}

.btn-enviar {
    padding-top: 12px;
    padding-bottom: 12px;
    float: right;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
}




._3-imagens {
    height: 300px;
}






.btn-bepart {
    display: block;
    margin-right: auto;
    margin-left: auto;
    color: #000;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.lightbox-form {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 999999;
    height: 100%;
    color: rgba(0, 0, 0, .8);
}

.link-bepart {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-decoration: none;
}



.slide-2 {
    background-image: url('../images/bg-02.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
}

.slide3 {
    background-image: url('../images/bg-03.jpg');
    background-position: 50% 50%;
    background-size: cover;
}

.pin-garimpo {
    display: block;
    margin-top: 100px;
    margin-right: auto;
    margin-left: auto;
}

.lojas-icon {
    margin-top: 10px;
    margin-left: 15px;
}

.nossas-lojas {
    text-transform: uppercase;
}

.moveis {
    margin-top: 60px;
}

.cada-visita {
    display: block;
    width: 350px;
    margin: 50px auto 25px;
}

.atencao {
    display: block;
    margin-top: 150px;
    margin-right: auto;
    margin-left: auto;
}

.atencao.cima {
    width: 254px;
    margin-top: 160px;
}

.cadastro {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-span {
    font-size: 15px;
}

.logo-footer {
    display: block;
    margin: 25px auto 0px;
}

.container {
    height: 200px;
    margin-top: 0px;
}

.instafeed {
    max-width: 1000px;
    margin-bottom: 25px;
    background-color: transparent;
    text-align: center;
}

.instafeed img {
    width: 200px;
    height: 200px;
}

.container-2 {
    padding-bottom: 25px;
}

.social-icons {
    text-align: right;
}

.social-icons a:hover {
    opacity: 0.5;
}

.social-icons a:last-child {
    margin-left: 10px;
}



.wrap_link_mapa {
    width: 100%;
    text-align: center;
    padding-top: 20px;
}

.wrap_link_mapa .link {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-decoration: none;
    background: #232323;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
}

.wrap_link_mapa .link:hover {
    background: #999999;
}



.mapa-esquerda {
    padding-right: 15px;
}




.sb-slidebar {
    background-color: #fff !important;
    padding-top: 10%;
}

.sb-slidebar .logoMenuSmartPhone {
    display: flex;
    height: 90px;
    background: url('../images/logo_dark.png') center center no-repeat;
    background-size: contain;
}

.sb-slidebar .menuSmartPhone {
    display: flex;
    margin-top: 30px;
    flex-direction: column;
    width: 100%;
}

.sb-slidebar .btn {
    display: inline-table;
    width: 85%;
    margin-right: 15%;
    font-family: 'Roboto';
    color: #333;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
    font-weight: bold;
    padding: 10px 0;
    text-align: right;
}

.sb-slidebar .btn.special {
    color: #00b5f0;
}

.btnMenu {
    display: none;
    flex: 1;
    align-items: flex-end;
    flex-direction: column;
}

.btnMenu i {
    font-size: 30px;
}

.fixed-header .btnMenu i {
    color: #00bcf1;
}